/* ------------------------------------------------------------------------- 
    Computing Gateways
   ------------------------------------------------------------------------- */

.tc-cg {
	margin-top: 60px;
}

.tc-cg .uk-panel {
	background-color: var(--tc-hmsblue);
	padding: 40px;
}
.tc-cg .uk-panel h3,
.tc-cg .uk-panel p {
	color: var(--tc-white);
}
.tc-cg .uk-panel i {
	margin-right: 10px;
}
.tc-cg-space {
	margin-bottom: 30px;
}


.tc-cg-ttl {
	text-align: center;
	font-size: 32px;
	margin-top: 80px;
	margin-bottom: 40px;
}

.tc-cg-box {
	background-color: var(--tc-blockbackgrey);
	padding: 20px;
}

.tc-cg-prot h3 {
	text-align: center;
	margin-bottom: 40px;
}

.tc-cg-mob {
	margin-top: 30px;
	margin-bottom: 30px;
}

..uk-grid-medium {
	padding-bottom: 30px;
}
.tc-cg figure {
	margin: 0px;
}
.tc-cg-series .tc-txtbox,
.tc-cg-txtbox {
	background-color: var(--tc-blockbackgrey);
	height: 100%;
}
.tc-cg-series .tc-txt,
.tc-cg-txt {
	padding: 40px 40px 0px 40px;
}


